
Sistema de Adquisición para Instrumentos Geofísicos - Task #69

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 68 (Resolved): Revisión y Desarrollo de FW - Acquisition Engine

Revisión y pruebas de FW - Acquisition Engine

10/15/2015 11:39 AM - Luis Gonzáles

Status: New Start date: 11/16/2015

Priority: Normal Due date: 11/19/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 40.00 hours

Description

Revisión de flujos y código fuentes así como pruebas de los firmwares existentes en la PCBA.

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:42 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 12/16/2015 04:28 PM - Luis Gonzáles

- % Done changed from 0 to 100
